Bug 1477090 (CVE-2017-12065) - CVE-2017-12065 cacti: Possible code execution via avgnan, outlier-start, or outlier-end parameter
Summary: CVE-2017-12065 cacti: Possible code execution via avgnan, outlier-start, or o...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-12065
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1477093 1477094
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-01 08:29 UTC by Adam Mariš
Modified: 2019-09-29 14:18 UTC (History)
2 users (show)

Fixed In Version: cacti 1.1.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-24 09:20:04 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-08-01 08:29:22 UTC
spikekill.php in Cacti before 1.1.16 might allow remote attackers to
execute arbitrary code via the avgnan, outlier-start, or outlier-end
parameter.

Upstream bug:

https://github.com/Cacti/cacti/issues/877

Comment 1 Adam Mariš 2017-08-01 08:31:53 UTC
Created cacti tracking bugs for this issue:

Affects: epel-all [bug 1477093]
Affects: fedora-all [bug 1477094]


Note You need to log in before you can comment on or make changes to this bug.